* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

/* Fonts  */

@font-face {
  font-family: "Praysire Demo";
  src: url("./../fonts/Praysiredemo-yw52q.eot");
  src: url("./../fonts/Praysiredemo-yw52q.eot?#iefix")
      format("embedded-opentype"),
    url("./../fonts/Praysiredemo-yw52q.woff2") format("woff2"),
    url("./../fonts/Praysiredemo-yw52q.woff") format("woff"),
    url("./../fonts/Praysiredemo-yw52q.svg#Praysire Demo") format("svg");
}

@font-face {
  font-family: "Encode Sans Expanded";
  src: url("../fonts/EncodeSansExpanded-Medium.ttf") format("ttf"),
    url("../fonts/EncodeSansExpanded-Medium.woff") format("woff"),
    url("../fonts/EncodeSansExpanded-Medium.woff2") format("woff2");
}

img,
svg {
  max-width: 100%;
  height: auto;
}

img {
  border-radius: 0.25rem;
}

html {
  scroll-behavior: smooth !important;
}

body {
  background: #fff;
  font-family: "Encode Sans Expanded", sans-serif;
}

.boxed-content {
  width: min(1600px, 90%);
}

.main-container {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.grid-two {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Praysire Demo";
  color: #00263a;
  text-wrap: balance;
}

h1 {
  line-height: 1em;
}

h2,
h3,
h4 {
  line-height: 1.4em;
  font-weight: 400;
}

h2 {
  font-size: clamp(1.75rem, 0.64vw + 1.61rem, 2.25rem);
  line-height: clamp(2.8rem, 0.16vw + 2.765rem, 2.925rem);
}

p {
  font-family: "Encode Sans Expanded", sans-serif;
  font-size: clamp(0.75rem, 0.48vw + 0.645rem, 1.125rem);
  line-height: 1.6em;
  font-style: normal;
  font-weight: 400;
  color: #00263a99;
}

a {
  color: inherit;
  text-decoration: none;
  font-family: "Encode Sans Expanded";
}

@media screen and (max-width: 1000px) {
  .grid-two {
    display: grid;
    grid-template-columns: 1fr;
  }
}

@media (prefers-color-scheme: dark) {
  body {
    background: #fff;
  }
}
